@charset "shift_jis";
/*==============================================
 common
============================================= */
#header {
	border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
	width: 930px;
	margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

em {
	font-style: normal;
}
img {
	image-rendering: -webkit-optimize-contrast;
}

.releasedate {
	width: 930px; 
	font-size: 12px; 
	color: #eee;
	text-align: right;
	margin: 100px auto 0;
	padding-bottom: 100px;
}

#mainContents {
	background-color: #111;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
	font-feature-settings: "palt"1;
	letter-spacing: .1em;
}


/*==============================================
 看板
============================================= */
.mainTitleWrap {
	width: 100%;
	background: #dcdcdc;
}
.mainTitle {
	width: 100%;
	height: 490px;
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/03_jbl/titlebg.jpg) no-repeat center top;
	background-color: #111;
	margin: 0 auto;
}
h1 {
	width: 940px;
	height: 490px;
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/03_jbl/maintitle.png) no-repeat 0 75px;
	text-indent: -999em;
	font-size: 0;
	z-index: 1;
	margin: 0 auto;
	position: relative;
}
h1:after {
	content: "";
	display: block;
	width: 524px;
	height: 701px;
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/03_jbl/mainimg.png) no-repeat 0 0;
	position: absolute;
	top: -17px;
	right: -45px;
}
.lead {
	width: 930px;
	margin: auto;
	padding: 50px 0 80px;
	position: relative;
	z-index: 1;
}
.lead p {
	font-size: 15px;
	color: #000;
	line-height: 1.9;
	margin: 10px auto;
}
.lead p a {
	font-weight: bold;
	color: #f30;
	text-decoration: underline;
}
.lead p a:hover {
	text-decoration: none;
}
.lead p.note {
	font-size: 11px;
}


/*==============================================
 バナー
============================================= */
a.topbnr {
	display:block;
	width: 550px;
	height: 60px;
	background: #111;
	font-size: 15px;
	font-weight: bold;
	color: #fff !important;
	letter-spacing: .1em;
	text-align: center;
	line-height: 62px;
	margin: 0 0 45px 0;
	position: relative;
	transition: all ease .3s;
}
a.topbnr:after {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	border-bottom: 2px solid #f30;
	border-right: 2px solid #f30;
	transform: rotate(-45deg);
	vertical-align: middle;
	margin: auto;
	position: absolute;
	top: 1px;
	right: 20px;
	bottom: 0;
	transition: all ease .3s;
}
a.topbnr:hover {
	background: #f30;
	color: #fff;
}
a.topbnr:hover:after {
	border-color: #111;
}
a.topbnr br {
	display: none;
}

.innerbnr {
	width: 100%;
	background: #dcdcdc;
	margin: 100px auto 0;
}
.innerbnr a {
	display: block;
	width: 930px;
	min-height: 235px;
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/03_jbl/innerbnr_img.png) no-repeat 40px 35px;
	color: #111;
	margin: 0 auto;
	padding: 65px 0 0 230px;
	box-sizing: border-box;
}
.innerbnr a p {
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 11px 0 10px;
}
.innerbnr a dl {
	margin: 22px auto 0;
	overflow: hidden;
}
.innerbnr a dt {
	font-size: 43px;
	font-weight: bold;
	letter-spacing: .02em;
	margin: 3px 0 0 4px;
	float: left;
}
.innerbnr a dd {
	width: 320px;
	height: 46px;
	background: #111;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	letter-spacing: .1em;
	text-align: center;
	line-height: 47px;
	position: relative;
	transition: all ease .3s;
	float: right;
}
.innerbnr a dd:after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	border-bottom: 2px solid #f30;
	border-right: 2px solid #f30;
	transform: rotate(-45deg);
	vertical-align: middle;
	margin: auto;
	position: absolute;
	top: 1px;
	right: 15px;
	bottom: 0;
	transition: all ease .3s;
}
.innerbnr a:hover dd {
	background: #f30;
	color: #fff;
}
.innerbnr a:hover dd:after {
	border-color: #111;
}


/*==============================================
 目次
============================================= */
.menu {
	width: 930px;
	background: #202020;
	margin: -30px auto 0;
	padding: 40px 0;
}
.menu dl {
	display: table;
	width: 100%;
}
.menu dt {
	display: table-cell;
	width: 120px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	transform: rotate(-90deg);
	padding-bottom: 20px;
}
.menu dd {
	display: table-cell;
}
.menu dd a {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin: 20px auto;
	transition: all ease .3s;
}
.menu dd a em {
	display: inline-block;
	color: #cdb967;
	margin-right: 15px;
}
.menu dd a:hover {
	opacity: .7;
}


/*==============================================
 コンテンツ
============================================= */
.paragraph {
	color: #fff;
	margin: 100px auto 0;
}
.paragraph h2 {
	width: 930px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: .1em;
	margin: 0 auto 80px;
}
.paragraph h2 em {
	display: block;
	font-size: 24px;
	color: #cdb967;
	margin-bottom: 22px;
}
.paragraph h2 sup {
	font-size: 13px;
	font-weight: normal;
}
.paragraph h3 {
	border-left: 3px solid #cdb967;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	margin: 100px auto 70px;
	padding: 8px 0 3px 14px;
}

.paragraphIn {
	width: 930px;
	margin: 0 auto;
}
.paragraphIn p {
	font-size: 17px;
	line-height: 2;
	margin: 0 0 30px;
}

#article04 {
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/23/03_jbl/matomebg.jpg) no-repeat center 40px;
	padding:120px 0 160px;
	margin-top: 0;
}
#article04 h2 {
	color: #cdb967;
	text-align: center;
	margin: 0 auto 70px;
}
#article04 h2 em {
	display: none;
}



/*==============================================
 画像
============================================= */
.imgBox {
	width: 930px;
	margin: 80px auto;
	overflow: hidden;
}
.imgBox div {
	overflow: hidden;
}
.imgBox a {
	display: block;
	width: 450px;
	float: left;
}
.imgBox a:nth-of-type(2) {
	float: right;
}
.imgBox img {
	display: block;
	width: 100%;
}
.imgBox a img {
	transition: all ease .3s;
}
.imgBox a:hover img {
	opacity: .8;
}
.imgBox .cap {
	font-size: 14px;
	line-height: 1.6;
	margin: 25px 0 0;
}
.imgBox .cap.right {
	width: 450px;
	margin-top: -2px;
	float: right;
}
.imgBox strong {
	display: block;
	font-size: 20px;
	font-weight: normal;
	color: #cdb967;
	margin-bottom: 15px;
}

.w640,
.w640 a {
	width: 640px;
	float: none;
}

.set1,
.set2,
.set3 {
	width: 800px;
}
.set1 span:nth-child(1),
.set2 span:nth-child(1) {
	float:left;
}
.set1 span:nth-child(2),
.set2 span:nth-child(2) {
	float:right;
}
.set1 a:nth-child(3),
.set2 a:nth-child(3),
.set3 a:nth-child(2) {
	margin-left: 10px;
}
.set1 a,
.set2 a,
.set3 a,
.set3 .cap.right {
	width: 250px;
}
.set1 span,
.set2 span,
.set3 span {
	display: block;
	overflow: hidden;
}
.set3 span {
	float: left;
}
.set4,
.set4 a {
	width: 800px;
	float: none;
}
.set4 div {
	margin-top: 25px;
}
.set4 div a {
	width: 250px;
	float: left !important;
	margin-right: 25px;
}
.set4 div a:nth-child(3) {
	margin: 0;
}


/*==============================================
 製品紹介
============================================= */
.productBox {
	width: 930px;
	margin: -80px auto 0;
	overflow: hidden;
}
.productBox a {
	display: block;
	width: 440px;
	background: #dcdcdc;
	color: #111;
	text-align: center;
	float: left;
	padding: 60px 0;
}
.productBox a + a {
	float: right;
}
.productBox a dt {
	font-size: 36px;
	font-weight: bold;
	margin-top: 36px;
}
.productBox a dt small {
	display: block;
	font-size: 18px;
	margin-top: 10px;
}
.productBox a dd {
	width: 320px;
	height: 46px;
	background: #111;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	letter-spacing: .1em;
	text-align: center;
	line-height: 47px;
	margin: 25px auto 0;
	position: relative;
	transition: all ease .3s;
}
.productBox a dd:after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	border-bottom: 2px solid #f30;
	border-right: 2px solid #f30;
	transform: rotate(-45deg);
	vertical-align: middle;
	margin: auto;
	position: absolute;
	top: 1px;
	right: 15px;
	bottom: 0;
	transition: all ease .3s;
}
.productBox a:hover dd {
	background: #f30;
	color: #fff;
}
.productBox a:hover dd:after {
	border-color: #111;
}

